Bug 1460645 - [abrt] gnome-shell: __libc_sigaction(): gnome-shell killed by signal 6
[abrt] gnome-shell: __libc_sigaction(): gnome-shell killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f8473a5864764b3a3e7c6b3d6d5...
:
: 1462539 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 06:21 EDT by Nikos Roussos
Modified: 2018-05-29 07:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:35:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.83 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: core_backtrace (35.68 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: cpuinfo (1.31 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: dso_list (25.75 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: environ (2.23 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: maps (135.06 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: open_fds (9.89 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: proc_pid_status (1.29 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details
File: var_log_messages (1.78 KB, text/plain)
2017-06-12 06:21 EDT, Nikos Roussos
no flags Details

  None (edit)
Description Nikos Roussos 2017-06-12 06:21:16 EDT
Version-Release number of selected component:
gnome-shell-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: __libc_sigaction
executable:     /usr/bin/gnome-shell
journald_cursor: s=ba759d66fc65460f8ad90579a684800c;i=367e;b=390b1623577a465894e6c36aeba24df4;m=268a7eca9;t=551c085a34a26;x=9652c6eecc06cca
kernel:         4.11.3-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Nikos Roussos 2017-06-12 06:21:24 EDT
Created attachment 1287011 [details]
File: backtrace
Comment 2 Nikos Roussos 2017-06-12 06:21:26 EDT
Created attachment 1287012 [details]
File: cgroup
Comment 3 Nikos Roussos 2017-06-12 06:21:29 EDT
Created attachment 1287013 [details]
File: core_backtrace
Comment 4 Nikos Roussos 2017-06-12 06:21:31 EDT
Created attachment 1287014 [details]
File: cpuinfo
Comment 5 Nikos Roussos 2017-06-12 06:21:33 EDT
Created attachment 1287015 [details]
File: dso_list
Comment 6 Nikos Roussos 2017-06-12 06:21:35 EDT
Created attachment 1287016 [details]
File: environ
Comment 7 Nikos Roussos 2017-06-12 06:21:37 EDT
Created attachment 1287017 [details]
File: limits
Comment 8 Nikos Roussos 2017-06-12 06:21:42 EDT
Created attachment 1287018 [details]
File: maps
Comment 9 Nikos Roussos 2017-06-12 06:21:44 EDT
Created attachment 1287019 [details]
File: open_fds
Comment 10 Nikos Roussos 2017-06-12 06:21:46 EDT
Created attachment 1287020 [details]
File: proc_pid_status
Comment 11 Nikos Roussos 2017-06-12 06:21:48 EDT
Created attachment 1287021 [details]
File: var_log_messages
Comment 12 Frédéric Jacques 2017-06-18 12:18:30 EDT
*** Bug 1462539 has been marked as a duplicate of this bug. ***
Comment 13 Fedora End Of Life 2018-05-03 04:15:49 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:35:33 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.